메인 콘텐츠로 건너뛰기
GET
GET /discounts/{discount_id}/customers

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

discount_id
string
필수

Discount Id

쿼리 매개변수

page_size
integer<int32>

Page size (default = 10, max = 100).

필수 범위: x >= 0
page_number
integer<int32>

Page number (default = 0).

필수 범위: x >= 0

응답

Paginated list of attached customers

items
object[]
필수
마지막 수정일 2026년 8월 6일